#contactform li label {float:left;}
#contactform {float:right}
#contact-right {float:left;}
#innerpage #searchbox dd .moreinfo {float:right;background-position:0px;}
#innerpage #searchbox dd h3 {float:left;width:100%}

#accordion li h3,#accordion li h3.on {text-align:left;padding-right:0px;padding-left:10px;}
#accordion {direction:ltr}

#accordion li h3 span {background-position:left;}

#accordion li h3 span,#accordion li h3.over span {padding-right:0px;padding-left:15px;}

#accordion li h3.over{
	color:#191919;
	font-weight:normal;
	width:175px;
	cursor:pointer;
	display:block;
	padding:10px 10px 10px 10px; 
    padding-right:0px;
	text-transform:uppercase;
	font-weight:normal;
	font-size:16px;
	text-decoration:none;
}

#accordion li h3.on span{
	background:url('img/blt4.png')  no-repeat left;
	display:block;
	width:160px;
	padding-right:0px;padding-left:15px;
}

#accordion li h3 span {
background: url(img/blt2_left.png) no-repeat left;
display: block;
width: 160px;
padding-left: 15px;padding-right:0px;
}


#contactwrap,h1,h2,h3,p,a { 
text-align:left;direction:ltr;
}

#navwrap #searchbox {
position: absolute;
top: 7px;
right: 10px;left:auto;
height: 26px;
width: 200px;
overflow: hidden;
}


#nav {
height: 26px;
width: 715px;
float: left;
position: absolute;
top: 6px;
left: 15px;right:auto;
}


#nav li {
display: inline;
display: block;
float: left;
line-height: 26px;
padding: 2px 6px;
position: relative;
}

#innerpage {direction:ltr}



.sitemap ul {
margin-left: 15px;
margin-top: 5px;
margin-bottom: 10px;
}


#nav li:first-child {background-image:none;}

#footertop-left {float:right;text-align:right;direction:rtl}
#footertop-right {float:left;text-align:left;}

#leftcontent .product li {float:left}
#leftcontent .product li .more a {
background: url(img/blt5_left.png) no-repeat left 3px;
}

#navwrap #searchbox .btn1 input {font-size:11px;}


#innerpage #searchbox dd .moreinfo {
background: url(img/blt2_left.png) no-repeat 12px;
padding-left:25px;padding-right:0px;text-align:right;
}


.rightbox-top { float:left }
.leftbox-top {float:right}

.leftboxcontent .link {float:left}
.leftboxcontent ul {float:right;}


.leftboxcontent ul li a {background: url('img/blt1_left.png') left no-repeat;  }
.leftboxcontent ul li a span {
float: none;
padding-top: 10px;
font-size: 16px;
text-align: left;
display: block;
line-height: 30px;
padding-left: 15px;
}



.mainbox2-bottom {
background: url(img/mainbox2_top_left.png) no-repeat bottom;
}
.mainbox2-top {
background: url(img/mainbox2_btm_left.png) no-repeat top;
}
.mainbox2-bg {
background: url(img/mainbox2_bg_left.png) repeat-y;
}

.rightmenu {float:left;direction:rtl !important;}
.rightmenu * {direction:ltr !important;}
#leftcontent {float:right;}



#innerpage #post dd .info {float:right;width:700px;}
#innerpage #post dd img {float:left;margin-left:0px;margin-right:10px;}

#innerpage #post dd .info .info-bottom p {
width: 330px;
display: block;
float: right;
text-align: right;
}


.moreinfo {
background: url(img/blt2_left.png) no-repeat left;
padding: 0 15px 0 15px;
text-decoration: none;
}


.specifications {direction:rtl;text-align:left;}
.specifications * {direction:ltr;}

.prodetailbox .proinforight .specifications li span {float:left; }
.prodetailbox .proinforight {padding-top:10px;}
.prodetailbox .proimgbox { float:right; }